@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap);
@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: 300;
  src: url("/assets/font/YakuHanJP/YakuHanJP-Light.woff2") format("woff2"),
    url("/assets/font/YakuHanJP/YakuHanJP-Light.woff") format("woff");
}
@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/YakuHanJP/YakuHanJP-Regular.woff2") format("woff2"),
    url("/assets/font/YakuHanJP/YakuHanJP-Regular.woff") format("woff");
}
@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/YakuHanJP/YakuHanJP-Medium.woff2") format("woff2"),
    url("/assets/font/YakuHanJP/YakuHanJP-Medium.woff") format("woff");
}
@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/YakuHanJP/YakuHanJP-Bold.woff2") format("woff2"),
    url("/assets/font/YakuHanJP/YakuHanJP-Bold.woff") format("woff");
}
@media screen and (min-width: 769px) {
  .pc-size-1 {
    font-size: 40px !important;
  }
  .pc-size-2 {
    font-size: 32px !important;
  }
  .pc-size-3 {
    font-size: 24px !important;
  }
  .pc-size-4,
  .disclosure-pdf-reuired .title,
  .online-pdf-reuired .title {
    font-size: 20px !important;
  }
  .pc-size-5 {
    font-size: 16px !important;
  }
  .pc-size-6 {
    font-size: 14px !important;
  }
  .pc-size-7 {
    font-size: 12px !important;
  }
}
@media screen and (max-width: 768px) {
  .sp-size-1 {
    font-size: 5.33333vw !important;
  }
  .sp-size-2 {
    font-size: 4.26667vw !important;
  }
  .sp-size-3,
  .disclosure-pdf-reuired .title,
  .online-pdf-reuired .title {
    font-size: 3.73333vw !important;
  }
  .sp-size-4 {
    font-size: 3.2vw !important;
  }
  .sp-size-5 {
    font-size: 2.66667vw !important;
  }
  .sp-size-6 {
    font-size: 2.4vw !important;
  }
  .sp-size-7 {
    font-size: 2.13333vw !important;
  }
}
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style: none;
}
ul,
li {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
textarea:focus,
input:focus,
input[type]:focus,
.uneditable-input:focus {
  outline: 0;
  box-shadow: none;
}
input,
select,
textarea {
  vertical-align: middle;
  border-radius: 0;
  appearance: none;
  background-color: transparent;
  border: none;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
}
img {
  vertical-align: top;
}
* {
  box-sizing: border-box;
}
a {
  color: #333;
  text-decoration: none;
}
@media screen and (min-width: 769px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
@media screen and (max-width: 768px) {
  a[href*="tel:"] {
    color: #19569a;
  }
}

.bg{
  margin: auto;
  text-align: center;
  position: relative;
	width: 100%;
  max-width: 900px;
}

.svg__container { 
	position: relative;
	width: 100%;
}
.svg__content { 
	position: absolute;
	top: 0;
	left: 0;
}